
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36221.1 d17.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TaiVietKey", "TaiVietKey\TaiVietKey.csproj", "{C31E7FE3-01F2-4791-BEB7-F81B59A626A5}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Fonts", "Fonts", "{02EA681E-C7D8-13C7-8484-4AC65E1B71E8}"
	ProjectSection(SolutionItems) = preProject
		TaiVietKey\Resources\tvtimes.ttf = TaiVietKey\Resources\tvtimes.ttf
		TaiVietKey\Resources\tvtimesb.ttf = TaiVietKey\Resources\tvtimesb.ttf
		TaiVietKey\Resources\tvtimesbi.ttf = TaiVietKey\Resources\tvtimesbi.ttf
		TaiVietKey\Resources\tvtimesi.ttf = TaiVietKey\Resources\tvtimesi.ttf
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C31E7FE3-01F2-4791-BEB7-F81B59A626A5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C31E7FE3-01F2-4791-BEB7-F81B59A626A5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C31E7FE3-01F2-4791-BEB7-F81B59A626A5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C31E7FE3-01F2-4791-BEB7-F81B59A626A5}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D4EB326D-D149-4A06-8CBF-298233E95DF2}
	EndGlobalSection
EndGlobal
